import { DataExtractor } from './util/dataExtractor'

export const getData = async (fileName: string, sheetName: string) => {
    console.log("Getting data from " + fileName + " " + sheetName);
    const extractor = DataExtractor.getInstance();
    const data = await extractor.getData(fileName, sheetName);
    return data;
}